@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

:root {
    --background-dark: #1e293b;
    --bs-dark-rgb: 30, 41, 59;
    --bs-primary-bg: #008569;
    --bs-primary: #07aea7;
    --padding-section: 30px;
    --bs-primary-rgb: 31, 42, 48;
}

/* .main-wrapper {
    width: 97%;
} */

body {
    min-height: 100vh;
    display: grid;
    grid-template-rows: 1fr auto;
    font-family: 'IBM Plex Sans Arabic', sans-serif, 'Roboto', sans-serif;
}

main {
    max-width: 100vw !important;
    overflow: hidden !important;
}

/* start components */
.btn-primary {
    background-color: var(--bs-primary);
    border: none;
}

.btn-primary:hover {
    background-color: #009a94;
    border: none;
}

.btn-primary:active {
    background-color: #005e5a !important;
}

.top-25 {
    top: 25%;
}

.w-25vw {
    width: 25vw !important;
}

.w-50vw {
    width: 50vw !important;
}

.w-50vw.x3 {
    width: 75vw !important;
}

.w-50vw.x4 {
    width: 100vw !important;
}


.w-75vw {
    width: 50vw !important;
}

.w-100vw {
    width: 100vw !important;
}

.h-100vh {
    height: 100vh;
}

.my-img-fluid {
    object-fit: cover;
    object-position: center;
    min-height: 100vh;
}

/* end components */

/* loader */

.page-loader {
    z-index: 999999999999999999;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    background-color: #009671;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: fixed;
    top: auto;
    bottom: 0;
    left: 0;
    right: auto;
    opacity: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-animation-name: intro-logo;
    animation-name: intro-logo;
    -webkit-animation-delay: 2.1s;
    animation-delay: 2.1s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 0.8s;
    animation-duration: 0.8s;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    transition: ease 0.5s;
}

.page-loader.done-loading {
    opacity: 0 !important;
    visibility: hidden !important;
}

.page-loader .loader-wrraper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-animation-name: seconds;
    animation-name: seconds;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-delay: 1.5s;
    animation-delay: 1.5s;
    -webkit-animation-duration: 0.8s;
    animation-duration: 0.8s;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

.page-loader .loader-wrraper .loader-img {
    max-width: 240px;
    margin: 15px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.page-loader .loader-wrraper .loader-title {
    font-size: 14px;
    color: white;
    letter-spacing: 2px;
    margin-bottom: 10px;
    display: block;
}

.loader {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    position: relative;
    animation: rotate 1s linear infinite
}

.loader::before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    width: 50px;
    height: 50px;
    inset: 0px;
    border-radius: 50%;
    border: 5px solid #FFF;
    animation: prixClipFix 2s linear infinite;
}

@keyframes rotate {
    100% {
        transform: rotate(360deg)
    }
}

@keyframes prixClipFix {
    0% {
        clip-path: polygon(50% 50%, 0 0, 0 0, 0 0, 0 0, 0 0)
    }

    25% {
        clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 0, 100% 0, 100% 0)
    }

    50% {
        clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 100% 100%, 100% 100%)
    }

    75% {
        clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 0 100%, 0 100%)
    }

    100% {
        clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 0 100%, 0 0)
    }
}

/* header  */
header {
    z-index: 9999999 !important;
    transition: 0.3s ease;
}

header.nottrans {
    box-shadow: 0px 2px 17px -5px black;
    background-color: var(--bs-primary-bg);
}

header .container-fluid {
    display: flex;
    align-items: center;
    z-index: 9999999999999 !important;
    justify-content: space-between;
}

.main-logo {
    display: inline-block;
    width: 310px;
}

.logo {
    display: inline-block;
    width: 62px;
}

.logo-desc {
    display: inline-block;
}

.navbar {
    background-color: transparent !important;
    color: white;
    width: 60%;
    display: inline-flex;
    align-items: center;
    justify-content: flex-end;
}
.navbar .dropdown-menu {
    background-color: var(--background-dark);
    right: 0;
    left: auto;
}

@media (max-width:992px) {
    .navbar .offcanvas-body {
        flex-direction: column !important;
        justify-content: flex-start !important;
    }

}

.search-nav {
    position: relative;
}

.search-nav input {
    background-color: transparent;
    width: 300px;
    color: white;
    padding-right: 40px;
}

.search-nav input:focus {
    color: white;
}

.search-nav input:focus {
    background-color: transparent;
}

.search-nav .btn {
    position: absolute;
    right: 10px;
    border: none;
    color: white;
    cursor: default;
}

.search-nav .search-ul {
    display: none;
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: absolute;
    width: 100%;
    bottom: 0;
    transform: translateY(100%);
}

.search-nav input:required:valid+button+.search-ul {
    display: block;
}

.search-nav .search-ul li a {
    border: 1px solid #ddd;
    margin-top: -1px;
    background-color: var(--background-dark);
    padding: 12px;
    text-decoration: none;
    font-size: 18px;
    color: white;
    display: none;
}

.search-nav .search-ul li a:hover {
    background-color: white;
    color: black !important;
}

.navbar-nav li a {
    color: white !important;
}

.navbar-collapse {
    align-items: center;
    justify-content: space-between;
}

/* end header */

/* start main */

/* start hero section */

section.hero {
    height: 100vh;
    max-width: 98.6vw;
    margin-top: -2px;
}

section.hero .layer {
    height: 100vh;
}

section.hero .slide-item {
    height: 100vh;
    overflow: hidden;
}

section.hero .slide-item img {
    object-fit: cover;
    min-height: 100vh;
}

section.hero .slide-item .event-info {
    z-index: 2;
    position: absolute;
    color: white;
    top: 50%;
    transform: translateY(-50%);
}

section.hero .slide-item .event-info h2 {
    font-size: 45px;
}

section.hero .slide-item .event-info p {
    font-size: 23px;
}

section.hero .slick-dots {
    height: fit-content;
    position: absolute;
    gap: 10px;
    bottom: 0px;
    display: flex;
    width: 26px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    top: 50%;
    transform: translateY(-50%);
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

section.hero .slick-dots li {
    width: 25px;
    height: 25px;
}

section.hero .slick-dots li button {
    padding: 0;
    border: 1px white solid;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 25px;
    height: 25px;
}

section.hero .slick-dots li button:before {
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 15px;
    border-radius: 50%;
}

/* end hero section */

/* start logos section */
section.logos {
    background-color: white;
    max-width: 96.6vw;
    margin: -83px auto 0px auto !important;
    padding: 20px 10px 20px;
    border-radius: 10px;
    position: relative;
    height: 150px;
}

section.logos .slick-list {
    height: 100%;
}

section.logos .slick-track {
    height: 100%;
}

section.logos a {
    display: flex !important;
    align-items: center;
    justify-content: center;
}

section.logos img {
    aspect-ratio: 3/2;
    object-fit: contain;
}

section.logos .slick-dots {
    bottom: 0px;
}

/* end logos section */

/* start courses section */

section.courses {
    padding-top: var(--padding-section);
    padding-bottom: var(--padding-section);
    height: 600px;
    background-color: var(--background-dark);
    max-width: 98.6vw;
    overflow: hidden;
}

section.courses .slick-arrow {
    z-index: 10000;
}

section.courses .slick-arrow::before {
    font-size: 30px;
}

section.courses .slick-arrow.slick-prev {
    left: 16px;
}

section.courses .slick-arrow.slick-next {
    right: 16px;
}

section.courses .slick-list,
section.courses .slick-track {
    height: 100%;
}

section.courses .course {
    border-radius: 0 20px 20px;
    overflow: hidden;
    display: inline-block;
    margin-left: -20px;
    padding-left: 20px;
    box-shadow: 2px 0 20px -5px black;
    cursor: pointer;
    height: 100%;
    transition: width 0.5s ease;
}

section.courses .course img {
    object-fit: cover;
    min-height: 100vh;
    object-position: center;
    width: 100%;
}

section.courses .course .reserve {
    background-color: #f9c32f;
    color: black;
    bottom: 10px;
    padding: 3px 20px;
    left: 50%;
    transform: translateX(-50%);
    transition: 0.5s ease;
}

section.courses .course .info {
    width: 100%;
    padding-left: 16px;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

section.courses .course .info h2 {
    font-size: 3rem;
}

section.courses .course .info ul {
    font-size: 1.1rem;
}

section.courses .course .layer {
    border-radius: 0 20px 20px;
}

section.courses .course .read-more {
    bottom: 10px;
    right: 30px;
}

section.courses .course .hidden {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease, visibility 0.5s ease;
}

section.courses .course.expanded {
    cursor: auto;
}

section.courses .course.expanded .hidden {
    opacity: 1;
    visibility: visible;
}

section.courses .course.expanded .reserve {
    left: 10px;
    transform: translateX(0);
}

/* end courses section */

/* start states section */

section.states {
    background-color: var(--bs-primary-bg);
    border-radius: 20px;
    margin-top: var(--padding-section);
    margin-bottom: var(--padding-section);
    padding: 20px 40px;
    gap: 50px;
    justify-content: space-between;
    color: white;
}

@media (max-width: 767px) {

    section.states {
        justify-content: center;
    }
}

section.states .state {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 0;
    padding-top: 20px;
    width: 180px;
}

section.states .state .img-container {
    width: 70px;
    height: 50px;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}

section.states .state .img-container img {
    filter: invert(1);
}

section.states .state h3 {
    position: relative;
    font-size: 1.5rem;
}

section.states .state h3::after {
    content: "";
    display: block;
    position: absolute;
    bottom: -8px;
    height: 1px;
    width: 100%;
    border-top: 3px solid white;
}

section.states .state .number {
    font-size: 1.5rem;
    font-weight: bold;
}

/* end state section */

/* start gallery section */

section.gallery {
    width: 98.6vw;
    margin-top: var(--padding-section);
    margin-bottom: var(--padding-section);
}

section.gallery .post {
    overflow: hidden;
    border-radius: 20px;
    margin: 0 30px;
    position: relative;
}

section.gallery .post::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    top: 0;
    background-color: black;
    left: 0;
    opacity: 0;
    transition: ease 1s;

}

section.gallery .post:not(.slick-center)::after {
    transition: ease 1s;
    opacity: 0.75;
}

section.gallery .slick-arrow {
    z-index: 10000;
}

section.gallery .slick-arrow::before {
    font-size: 45px;
    filter: drop-shadow(0 0 2.75px black);
}

section.gallery .slick-arrow.slick-prev {
    left: 30px;
}

section.gallery .slick-arrow.slick-next {
    right: 30px;
}

/* end gallery section */

/* start map and contact us */

section.map-contact {
    background-color: var(--bs-primary-bg);
    margin: var(--padding-section) auto;
    border-radius: 20px;
    width: 90%;
}

section.map-contact .map,
section.map-contact .contact-us {
    width: 50%;
}

@media (max-width: 767px) {

    section.map-contact .map,
    section.map-contact .contact-us {
        width: 100%;
    }
}

/* Tablet button style */
@media (min-width: 768px) and (max-width: 991px) {

    section.map-contact .map,
    section.map-contact .contact-us {
        width: 100%;
    }
}

section.map-contact .map {
    height: 600px;
}

section.map-contact .contact-us {
    min-height: 600px;
    padding: 20px 30px;
    color: white;
}

section.map-contact .contact-us h2 {
    font-size: 3rem;
    margin-bottom: 0px;
}

section.map-contact .contact-us form {
    color: black;
}

section.map-contact .contact-us form .form-floating {
    padding: 0;
}

section.map-contact .contact-us form label::after {
    background-color: transparent !important;
}

section.map-contact .contact-us form input {
    border-radius: 10px;
    border: none;
}

section.map-contact .contact-us form textarea {
    height: 245px;
}

/* end map and contact us */

/* end main */

/* start footer  */

footer {
    background-color: var(--bs-primary-bg);
    color: white;
    width: 100%;
    padding: 20px 30px 15px;
}


footer .info h5 {
    width: fit-content;
    display: inline-block;
}

footer .info p {
    display: block;
    margin: 0;
    padding: 0;
}

footer .info a {
    color: white;
    width: min(175px, 33%);
    display: block;
}

footer .quick-links a {
    font-size: 1.5rem;
    font-weight: 500;
    text-align: center;
    width: 175px;
}

footer .social-links {
    display: flex;
    gap: 15px;
    margin-top: 10px;
}

/* end footer  */


/* start sing up page */

.sign-up .all-info-section .layer-green {
    background-color: #056948cc;
}

.sign-up .all-info-section .vision-container {
    top: 25%;
    width: 130px;
}

.sign-up .all-info-section .hosbital-logo-container {
    width: 350px;
}

.sign-up .all-info-section .info {
    top: 65%;
    width: 400px;
    text-align: center;
}

.sign-up .all-info-section .info h3 {
    color: white !important;
}

.sign-up .all-info-section .info p {
    font-size: 1.2rem;
}

.sign-up .sign-up-section {
    background-color: #056948;
}

.sign-up .sign-up-section h1 {
    top: 90px;
    color: white;
}

.sign-up .sign-up-section form label {
    color: white !important;
}

.sign-up .sign-up-section form label::after {
    background-color: transparent !important;
    color: white !important;
}

.sign-up .sign-up-section form input {
    background-color: #056948;
    color: white !important;
}

.sign-up .sign-up-section form input:-webkit-autofill,
.sign-up .sign-up-section form input:-webkit-autofill:hover,
.sign-up .sign-up-section form input:-webkit-autofill:focus,
.sign-up .sign-up-section form input:-webkit-autofill:active,
.sign-up .sign-up-section form input:autofill,
.sign-up .sign-up-section form input:autofill:hover,
.sign-up .sign-up-section form input:autofill:focus,
.sign-up .sign-up-section form input:autofill:active {
    background-color: #9cbfbe !important;
    -webkit-text-fill-color: white !important;
    box-shadow: 0 0 0 1000px #9cbfbe inset !important;
    -webkit-background-clip: text !important;
    background-clip: text !important;
}

.sign-up .sign-up-section form .form-check {
    min-height: 2rem;
}

.sign-up .sign-up-section form .form-check input {
    width: 1.5em;
    height: 1.5em;
}

.sign-up .sign-up-section .logo-layer {
    right: 0;
    top: 0;
    transform: translate(50%, -50%);
}

.sign-up .sign-up-section .logo-layer img {
    width: 175px;
}

/* end sign up page */


/* start course page */
/* start gallery section */

section.course-gallery {
    position: relative;
    width: 98vw;
    max-height: 100vh;
}

section.course-gallery .slick-track,
section.course-gallery .slick-list {
    max-height: 100% !important;
}

section.course-gallery .img-container {
    overflow: hidden;
    position: relative;
    max-height: 100vh;
}

section.course-gallery .img-container img {
    max-height: 100vh;
}

section.course-gallery .slick-arrow {
    z-index: 10000;
}

section.course-gallery .slick-arrow::before {
    font-size: 45px;
    filter: drop-shadow(0 0 2.75px black);
}

section.course-gallery .slick-arrow.slick-prev {
    left: 30px;
}

section.course-gallery .slick-arrow.slick-next {
    right: 60px;
}

/* end gallery section */

/* start short description section */

section.course-short-desciption {
    display: flex; /* Use flexbox */
    justify-content: center; /* Center the card horizontally */
    align-items: center; /* Center the card vertically (if needed) */
    width: 100%; /* Full width of the section */
    margin: 0 auto; /* Ensure the section is centered within its parent */
    /* margin-left: 395px; */
    margin-left: 25%;
    padding: 20px 0; /* Optional: Add some padding to the section */
}

section.course-short-desciption .card {
    width: 100%;
}
@media (max-width: 767.98px) {
    section.course-short-desciption {
        display: flex; /* Use flexbox */
        justify-content: center; /* Center the card horizontally */
        align-items: center; /* Center the card vertically (if needed) */
        width: 100%; /* Full width of the section */
        margin: 0 auto; /* Ensure the section is centered within its parent */
        /* margin-left: 395px; */
        /* margin-left: 25%; */
        padding: 20px 0; /* Optional: Add some padding to the section */
    }
    
}
@media (min-width: 768px) and (max-width: 991.98px) {
    section.course-short-desciption {
    display: flex; /* Use flexbox */
    justify-content: center; /* Center the card horizontally */
    align-items: center; /* Center the card vertically (if needed) */
    width: 100%; /* Full width of the section */
    margin: 0 auto; /* Ensure the section is centered within its parent */
    /* margin-left: 395px; */
    /* margin-left: 25%; */
    padding: 20px 0; /* Optional: Add some padding to the section */
}
}
@media(min-width:1025px) {
    section.course-short-desciption .card {
        width: 50%; /* Set the card width to 50% of its container */
    }
}

section.course-short-desciption .card .card-body {
    background-color: var(--bs-course-color);
}

section.course-short-desciption .card .card-header {
    background-color: color-mix(in srgb, var(--bs-course-color) 60%, black);
}

section.course-short-desciption .card .card-body .btn {
    color: var(--bs-course-color) !important;
    background-color: white;
}


/* end short description section */
/* start agenda */

div.agenda {
    border: 1px solid var(--bs-course-color);
    margin-top: 60px;
    padding-bottom: 30px;
    border-radius: 25px;
    box-shadow: 0px 0px 34px -13px black;
}

div.agenda .agenda-header {
    width: fit-content;
    margin: -20px auto 0;
    border-radius: 15px;
    background-color: #f3f3f3;
    overflow: hidden;
}

div.agenda .agenda-header h2 {
    background-color: var(--bs-course-color);
    color: white;
    text-align: center;
    padding: 10px;
    border-radius: 15px;
    box-shadow: 0px -3px 22px -2px black;
}

div.agenda .agenda-header ul {
    color: var(--bs-course-color);
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    border-radius: 15px;
    padding-left: 0;
    font-weight: 500;
    margin-bottom: 0;
}

div.agenda .agenda-header ul li {
    cursor: pointer;
    position: relative;
    font-size: 1.5rem;
    text-align: center;
    padding: 10px;
    box-sizing: border-box !important;
}

div.agenda .agenda-header ul li::after {
    transition: ease 0.5s;
    content: "";
    width: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 4px;
    background-color: var(--bs-course-color);
}

div.agenda .agenda-header ul li:hover::after,
div.agenda .agenda-header ul li.active::after {
    width: 100%;
}

div.agenda .tabs {
    color: var(--bs-course-color);
    margin-top: 40px;
}

div.agenda .tabs .tab {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
}

div.agenda .tabs .tab.active {
    position: relative;
    visibility: visible;
    opacity: 1;
    transition: ease 1s;
}

div.agenda .tabs .tab ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding-left: 0;
}

div.agenda .tabs .tab ul li {
    width: 100%;
    font-size: 2rem;
    font-weight: 500;
}

div.agenda .tabs .tab ul li:not(:last-child) {
    border-bottom: 2px solid #dadada;
}

div.agenda .tabs .tab ul li i {
    background-color: #f3f3f3;
}

div.agenda .tabs .tab ul li:first-child i {
    border-radius: 20px 20px 0 0;
}

div.agenda .tabs .tab ul li:last-child i {
    border-radius: 0 0 20px 20px;
}

div.agenda .tabs .tab ul li>* {
    display: flex;
    align-items: center;
    justify-content: center;
}

/* end agenda */

/* start course info */

.info-bg-img .info-box,
.info-boxed .info-box {
    position: relative;
    padding: 4rem 2rem;
    transition: all 0.3s ease-in-out 0s;
    z-index: 0;
}

.info-bg-img .info-card,
.info-boxed .info-card {
    overflow: hidden;
}

.info-bg-img .info-icon,
.info-boxed .info-icon {
    margin-bottom: 1rem;
    transition: all 0.3s ease-in-out 0s;
}

.info-bg-img .font-icon,
.info-boxed .font-icon {
    display: block;
    line-height: 4rem;
    font-size: 4rem;
    color: var(--bs-course-color);
    transform-origin: center;
    transition: all 0.3s ease-in-out 0s;
}

.info-bg-img .info-num,
.info-boxed .info-num {
    font-size: 5rem;
    font-weight: 900;
    position: absolute;
    top: 1rem;
    right: 2rem;
    color: var(--bs-course-color);
    opacity: 0;
    line-height: 1;
}

.info-bg-img .img-icon,
.info-boxed .img-icon {
    width: 60px;
    height: 60px;
}

.info-bg-img .info-content,
.info-boxed .info-content {
    margin-bottom: 1.5rem;
}

.info-bg-img .info-title,
.info-boxed .info-title {
    text-transform: capitalize;
    font-size: 1.75rem;
    font-weight: 600;
    margin-bottom: 0.25rem;
}

.info-bg-img .info-text,
.info-boxed .info-text {
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.5;
    margin: 0;
    opacity: 0.85;
}

@media (max-width: 991px) {

    .lifted-up-box.info-bg-img .info-row,
    .lifted-up-box.info-boxed .info-row {
        padding: 6rem 0;
    }
}

.lifted-up-box.info-bg-img .info-box,
.lifted-up-box.info-boxed .info-box {
    margin-top: -8rem;
}

@media (max-width: 991px) {

    .lifted-up-box.info-bg-img .info-box,
    .lifted-up-box.info-boxed .info-box {
        margin-top: 0rem;
    }
}

.info-boxed .info-row {
    margin-bottom: 2rem;
}

.info-boxed .info-box {
    border-radius: 0.5rem;
    padding: 2rem;
    border: 1px solid rgba(var(--bs-course-color), 0.35);
    box-shadow: 0px 0px 10px 0px rgba(var(--bs-course-color), 0.1);
}

@media (max-width: 991px) {
    .info-boxed .info-box {
        padding: 2rem;
    }
}

.info-boxed .info-title {
    color: var(--bs-course-color);
}

.info-boxed .info-text {
    color: var(--bs-course-color);
    opacity: 0.85;
}

.info-bg-img.half-bg-img .overlay-photo-image-bg {
    top: 0;
    left: 0;
    height: 50%;
}

.info-bg-img.half-bg-img .overlay-photo-image-bg+.overlay-color {
    top: 0;
    height: 50%;
}

.info-bg-img.half-bg-img .section-heading .section-title {
    color: var(--bs-course-color) !important;
}

.info-bg-img .info-box {
    border-radius: 0;
}

.info-bg-img .info-box .bg-img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
    z-index: -1;
    transition: all 0.5s ease-in-out 0s;
}

.info-bg-img .info-box .bg-img .overlay-color {
    z-index: 1;
    opacity: 0.75;
}

.info-bg-img .info-box .bg-img .info-bg-img {
    min-height: 100%;
    width: 100%;
    object-fit: cover;
    transition: transform 0.5s ease-in-out 0s;
}

.info-bg-img .info-box .info-content {
    margin-bottom: 2rem;
}

.info-bg-img .info-box .info-content .info-title {
    color: var(--bs-course-color);
}

.info-bg-img .info-box .info-content .info-text {
    color: var(--bs-course-color);
}

.flip-cards .section-heading .section-title {
    color: var(--bs-course-color);
}

.flip-cards .section-heading .section-subtitle {
    color: var(--bs-course-color);
    opacity: 0.85;
}

.flip-cards .info-card {
    padding: 1rem;
}

.flip-cards .flip-card {
    position: relative;
    perspective: 1000px;
    transform-style: preserve-3d;
    transition: all 0.5s ease-in-out 0s;
    z-index: 0;
    cursor: pointer;

}

.flip-cards .flip-card.auto {
    overflow-y: auto;
}

.flip-cards .flip-card.rotated .front-face {
    transform: rotateX(-180deg);
}

.flip-cards .flip-card.rotated .back-face {
    transform: rotateX(0deg);
}

.flip-cards .flip-card .front-face,
.flip-cards .flip-card .back-face {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 0.5rem;
    padding: 3rem 2rem;
    backface-visibility: hidden;
    transform-origin: center;
    transform-style: preserve-3d;
    perspective: inherit;
    transition: all 1s ease 0s;
    box-shadow: 0px 0px 10px 0px rgba(var(--bs-course-color), 0.1);
}

.flip-cards .flip-card .back-face {
    padding: 10px 0 0 0;
}

.flip-cards .flip-card .front-face .front-face-inner,
.flip-cards .flip-card .front-face .back-face-inner,
.flip-cards .flip-card .back-face .front-face-inner,
.flip-cards .flip-card .back-face .back-face-inner {
    backface-visibility: hidden;
    transform: translateZ(100px) scale(0.8);
    transition: all 1s ease 0s;
}

.flip-cards .flip-card .front-face .icon-wrapper,
.flip-cards .flip-card .front-face .desc-wrapper,
.flip-cards .flip-card .back-face .icon-wrapper,
.flip-cards .flip-card .back-face .desc-wrapper {
    margin-bottom: 1.5rem;
}

.flip-cards .flip-card .front-face .icon-wrapper,
.flip-cards .flip-card .back-face .icon-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 1.5rem;
}

.flip-cards .flip-card .front-face .icon-wrapper .font-icon,
.flip-cards .flip-card .back-face .icon-wrapper .font-icon {
    color: var(--bs-course-color);
}

.flip-cards .flip-card .front-face .title,
.flip-cards .flip-card .back-face .title {
    text-transform: capitalize;
    font-size: 1.75rem;
    font-weight: 600;
    color: var(--bs-course-color);
}

.flip-cards .flip-card .front-face .desc,
.flip-cards .flip-card .back-face .desc {
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.5;
    color: var(--bs-course-color);
}

.flip-cards .flip-card .front-face .bg-img-wrapper,
.flip-cards .flip-card .back-face .bg-img-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
    z-index: -1;
}

.flip-cards .flip-card .front-face .bg-img-wrapper .bg-img,
.flip-cards .flip-card .back-face .bg-img-wrapper .bg-img {
    object-fit: cover;
    min-width: 100%;
    min-height: 100%;
    height: auto;
}

.flip-cards .flip-card .front-face {
    position: relative;
    z-index: 2;
    border: 1px solid var(--bs-course-color);
    transform: rotateX(0deg);
}

.flip-cards .flip-card .back-face {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
    transform: rotateX(180deg);
}

.flip-cards .flip-card .back-face .title {
    color: var(--bs-course-color);
}

.flip-cards .flip-card .back-face .desc {
    color: var(--bs-course-color);
    opacity: 0.85;
    
}

.flip-cards .flip-card .back-face .btn-solid {
    padding: 0.5rem 1.5rem;
}

.flip-cards .flip-card .back-face .btn-solid .icon {
    font-size: 1.25rem;
    margin-left: 4px;
    transition: transform 0.3s ease-in-out 0s;
}

.flip-cards .flip-card.flip-x .front-face {
    transform: rotateX(0deg);
}

.flip-cards .flip-card.flip-x .back-face {
    transform: rotateX(180deg);
}

.flip-cards .flip-card.flip-x.rotated .front-face,
.flip-cards .flip-card.flip-x.flipped .front-face {
    transform: rotateX(-180deg);
}

.flip-cards .flip-card.flip-x.rotated .back-face,
.flip-cards .flip-card.flip-x.flipped .back-face {
    transform: rotateX(0deg);
}

.flip-cards .flip-card.flip-y .front-face {
    transform: rotateY(0deg);
}

.flip-cards .flip-card.flip-y .back-face {
    transform: rotateY(180deg);
}

.flip-cards .flip-card.flip-y.rotated .front-face,
.flip-cards .flip-card.flip-y.flipped .front-face {
    transform: rotateY(-180deg);
}

.flip-cards .flip-card.flip-y.rotated .back-face,
.flip-cards .flip-card.flip-y.flipped .back-face {
    transform: rotateY(0deg);
}

/* end course info */

/* end course page */